Source: ropper
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-capstone (>= 3.0),
               python3-filebytes (>= 0.10.0),
               python3-setuptools
Standards-Version: 4.6.1.0
Homepage: https://scoding.de/ropper/
Vcs-Git: https://gitlab.com/kalilinux/packages/ropper.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ropper

Package: ropper
Architecture: all
Depends: python3-capstone (>= 3.0),
         python3-filebytes,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: rop gadget finder and binary information tool
 This package contains scripts that display info about files in different
 formats and find gadgets to build ROPs chains for different architectures
 (x86/x86_64, ARM/ARM64, MIPS, PowerPC). For disassembly ropper uses the
 Capstone Framework.
